# draw .eps figures and store them in the directory ./eps
gpiDir="gpi"
epsDir="eps"
for graph in pqgram_treeembedding  pqgram_editdist ; do
    gnuplot ${gpiDir}/${graph}.gpi \
	> ${epsDir}/${graph}.eps
done
